/*
Theme Name: Flight Digital Child Theme
Theme URI: http://flightdigital.co.nz
Description: Child theme created by Filght Digital
Version:0.1;
Aurthor: Flight Digital
Aurthor URI: http://flightdigital.co.nz;
Template: Divi
*/

@import url("../Divi/style.css");
@import url("./fonts/fonts.css");
/*
======================================
	font-family: 'futuralight', 'futurabook', 'futuramedium', 'futuraheavy';
======================================
*/
@-webkit-keyframes upDown {
	from {
		-webkit-transform: translateY(0px);
		        transform: translateY(0px);
	}
	to {
		-webkit-transform: translateY(-20px);
		        transform: translateY(-20px);
	}
}
@keyframes upDown {
	from {
		-webkit-transform: translateY(0px);
		        transform: translateY(0px);
	}
	to {
		-webkit-transform: translateY(-20px);
		        transform: translateY(-20px);
	}
}

/*
============================================================================
	Global setting
============================================================================
*/
*::-moz-selection {
	color: white;
	background-color: black;
}
*::selection {
	color: white;
	background-color: black;
}

body {
	font-family: 'futurabook';
}

.sub-header {
	font-family: 'futuraheavy';
}

a.theme-btn {
	display: block;
	color: white;
	padding: 8px 30px;
	border: 1px solid white;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	-webkit-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
}

a.theme-btn:hover {
	background-color: white;
	color: black;
}

/* link hover */
.lnk-clr-wht a, .lnk-clr a{
    color:#ff5200;
}

.lnk-clr-wht a:hover{
    color:#b9b9b9;
}

.lnk-clr a:hover{
    color:#000;
}


/*
============================================================================
	Navigation
============================================================================
*/
#et-top-navigation {
	width: 100%;
}

#et-top-navigation #top-menu-nav {
	width: 100%;
}

#top-menu {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 10px 0;
}

#top-menu>li:last-child {
	position: relative;
	top: -10px;
	margin-left: auto;
}

#top-menu>li:last-child>a {
	padding: 10px 20px!important;
	border: 2px solid white;
}

#et-top-navigation #top-menu-nav #top-menu>li:last-child>a:hover {
	background-color: white;
	color: black!important;
}

nav#top-menu-nav ul#top-menu li a {
	color: white!important;
	opacity: 1;
	padding: 0;
}

#mobile_menu {
	border-top: 3px solid black;
}

#mobile_menu>li:last-child {
	display: none;
}

#mobile_menu a {
	text-align: center;
	opacity: 1;
}

#mobile_menu a:hover {
	background-color: black;
	color: white;
}

@media only screen and (max-width: 980px) {
	#top-menu-nav {
		display: none;
    }
    
    #main-header{
        background-color: transparent!important;
    }

    #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu{
        background-color: #fff!important;
    }
    .mobile_menu_bar:before, #et_search_icon:before{
        color:#fff!important;
    }
}

/*
============================================================================
	Home page
============================================================================
*/
#home-header span.scroll-down {
	-webkit-animation: upDown 1s infinite alternate;
	        animation: upDown 1s infinite alternate;
}

#home-intro-img {
	position: relative;
	top: 150px;
}

@media only screen and (max-width: 980px) {
		#home-intro-img {
		top: 100px;
	}

	#home-image-2:before {
		display: none;
	}
}

/*
============================================================================
	Services page
============================================================================
*/
#services img {
	-webkit-filter: saturate(50%);
	        filter: saturate(50%);
	height: 250px;
	-o-object-fit: cover;
	   object-fit: cover;
}

@media only screen and (max-width: 768px) {
	#services img {
		height: 150px;
	}
}


/*
============================================================================
	Gallery/Project page
============================================================================
*/
#projects>div {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 50% 50%;
	grid-template-columns: 50% 50%;
}

#projects>div>article {
	position: relative;
	margin: 10px;
}

#projects>div>article:nth-child(1) { -ms-grid-column: 1; -ms-grid-column-span: 2; grid-column: 1/3; }
#projects>div>article:nth-child(4) { -ms-grid-column: 1; -ms-grid-column-span: 2; grid-column: 1/3; }

#projects>div>article>a {
	margin: 0;
}

#projects>div>article>h2 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	font-family: 'futuraheavy';
	padding: 30px;
	background-color: rgba(0,0,0,.5);
	color: white;
	opacity: 0;
	-webkit-transition: opacity .4s ease-out;
	-o-transition: opacity .4s ease-out;
	transition: opacity .4s ease-out;
}

#projects>div>article>div.post-content {
	position: absolute;
	top: 0;
	left: 0;
	padding: 30px;
	padding-top: 60px;
	opacity: 0;
	-webkit-transition: opacity .4s ease-out;
	-o-transition: opacity .4s ease-out;
	transition: opacity .4s ease-out;
}

#projects>div>article:hover>h2 {
	opacity: 1;
}

#projects>div>article:hover>div.post-content {
	opacity: 1;
}

#projects>div>article>div.post-content>p {
	color: white;
	max-width: 300px;
	display: block;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
	word-wrap: break-word;
	overflow: hidden;
	max-height: 3em;
	line-height: 1.5em;
}

#projects>div>article>div.post-content>a.theme-btn {
	margin-top: 30px;
}

#projects img {
	min-height: 150px;
	-o-object-fit: cover;
	   object-fit: cover;
	width: 100%;
	height: 100%;
}

@media only screen and (max-width: 980px) {
	#projects>div {
		-ms-grid-columns: 100%;
		grid-template-columns: 100%;
	}
	#projects>div>article {
		-ms-grid-column: 1!important;
		-ms-grid-column-span: 1!important;
		grid-column: 1/2!important;
	}

	#projects>div>article>h2 {
		padding: 20px;
		background-color: rgba(0,0,0,.2);
		opacity: 1;
		text-shadow: 0 0 3px rgba(0,0,0,.3);
	}

	#projects>div>article>div.post-content {
		padding: 20px;
		padding-top: 50px;
		opacity: 1;
	}

	#projects>div>article>div.post-content>p {
		font-size: 12px;
		text-shadow: 0 0 3px rgba(0,0,0,.3);
	}

	#projects>div>article>div.post-content>a.theme-btn {
		font-size: 12px;
		padding: 2px 20px;
		margin-top: 20px;
		text-shadow: 0 0 3px rgba(0,0,0,.3);
	}
}

/*
============================================================================
	contact - page
============================================================================
*/  
.contact-form {
	border-top: 1px solid black;
	min-height: 500px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.contact-form .et_pb_contact {
	width: 100%;
}

.contact-form form>p>label {
	display: block;
	color: black;
	letter-spacing: 0.06em;
	padding-left: 2px;
}

.contact-form form>p>input,
.contact-form form>p>textarea {
	border: 1px solid black;
}

.contact-form form>p>input::-webkit-input-placeholder,
.contact-form form>p>textarea::-webkit-input-placeholder {
	opacity: 0;
}

.contact-form form>p>input:-ms-input-placeholder,
.contact-form form>p>textarea:-ms-input-placeholder {
	opacity: 0;
}

.contact-form form>p>input::-ms-input-placeholder,
.contact-form form>p>textarea::-ms-input-placeholder {
	opacity: 0;
}

.contact-form form>p>input::placeholder,
.contact-form form>p>textarea::placeholder {
	opacity: 0;
}

.contact-form .et-pb-contact-message {
	width: 100%;
}

.contact-form .et-pb-contact-message>p {
	text-align: center;
	color: black;
	font-family: 'futuraheavy';
	font-size: 26px;
}

@media only screen and (max-width: 768px) {
	#contact-card {
		width: 100%;
	}
}

/*
============================================================================
	Single post page
============================================================================
*/
#left-area {
	padding: 0;
}

#left-area>article {
	padding: 0;
	margin: 0;
}

a#gallery_link {
	display: block;
	margin: 0 auto;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	color: white;
	margin-top: 26px;
	padding: 8px 26px;
	border: 2px solid white;
}

a#gallery_link:hover {
	color: black;
	background-color: white;
}

/*	Gallery Projects */
.gallery .mainImg {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	max-width: 1080px;
	margin: 0 auto;
	height: unset!important;
}

.gallery .mainImg img {
	-o-object-fit: cover;
	   object-fit: cover;
	width: 100%;
	height: 650px;
}

.gallery .mainImg i {
	position: absolute;
	top: 50%;
	color: white;
	font-size: 30px;
	cursor: pointer;
	height: 50px;
	width: 50px;
	text-align: center;
	line-height: 50px;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
	background-color: rgba(0,0,0,.2);
}

.gallery .mainImg i.fa-chevron-left {
	left: 0;
}

.gallery .mainImg i.fa-chevron-right {
	right: 0;
}

.gallery ul.thumbnails {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	list-style-type: none!important;
	margin-top: 0;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	margin-top: 20px;
}

.gallery ul.thumbnails li {
	width: 150px;
	cursor: pointer;
	margin: 10px;
}

.gallery ul.thumbnails li:hover {
	opacity: .6;
}

.gallery ul.thumbnails li img {
	-o-object-fit: cover;
	   object-fit: cover;
	width: 100%;
	height: 100%;
}

@media only screen and (max-width: 980px) {
	.gallery .mainImg img {
		height: 500px;
	}

	.gallery ul.thumbnails li {
		width: 100px;
		margin: 8px;
	}
}

@media only screen and (max-width: 600px) {
	.gallery .mainImg img {
		height: 250px;
	}

	.gallery ul.thumbnails li {
		width: 50px;
		margin: 5px;
	}
}

/* Gallery Masonry */
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item{
    margin-bottom: 1.5%!important;
    margin-right: 1.5%!important;
}

.et_pb_gallery_grid .et_pb_gallery_items{
    margin-left:6.5%;
}

.mfp-title{
    visibility:hidden;
}

@media only screen and (max-width: 980px) {
    .et_pb_gallery_grid .et_pb_gallery_items{
        margin-left:3.5%;
    }
}

@media only screen and (max-width: 767px) {
    .et_pb_gallery_grid .et_pb_gallery_items{
        margin-left:1.5%;
    }
}

@media only screen and (max-width: 479px) {
    .et_pb_gallery_grid .et_pb_gallery_items{
        margin-left:0%;
    }
}

/*
============================================================================
	Footer
============================================================================
*/
#main-footer {
	padding-bottom: 0px;
}

#main-footer #footer-widgets {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

#main-footer #footer-widgets div.footer-widget {
	margin: 0;
}

#main-footer #footer-widgets div.footer-widget:first-child {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
}

#main-footer #footer-widgets div.footer-widget:first-child>div:first-child {
	margin: 0;
}

#main-footer #footer-widgets div.footer-widget:first-child>div:first-child img {
	width: 200px;
}

#main-footer #footer-widgets div.footer-widget:first-child ul {
	margin-left: 10px;
	margin-bottom: 2px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

#main-footer #footer-widgets div.footer-widget:first-child ul li {
	padding-left: 20px;
	margin-bottom: 0;
}

#main-footer #footer-widgets div.footer-widget:first-child ul li:before {
	border: 0;
}

#main-footer #footer-widgets div.footer-widget:first-child ul li a i {
	font-size: 26px;
	-webkit-transition: -webkit-transform .2s ease-out;
	transition: -webkit-transform .2s ease-out;
	-o-transition: transform .2s ease-out;
	transition: transform .2s ease-out;
	transition: transform .2s ease-out, -webkit-transform .2s ease-out;
}

#main-footer #footer-widgets div.footer-widget:first-child ul li a:hover i {
	-webkit-transform: scale(1.2);
	    -ms-transform: scale(1.2);
	        transform: scale(1.2);
}

/* original edit 4th column widget for footer menu
#main-footer #footer-widgets div.footer-widget:last-child {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
}*/

#main-footer #footer-widgets div.footer-widget:last-child {
	display: -webkit-box;
	display: -ms-flexbox;
	display: block;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
}

#main-footer #footer-widgets div.footer-widget:last-child ul li {
	padding-left: 0;
}

#main-footer #footer-widgets div.footer-widget:last-child ul li:before {
	border: 0;
}

#main-footer #footer-widgets div.footer-widget:last-child ul li a {
	display: block;
	width: 100%;
	text-align: right;
	font-family: 'futuraheavy';
	font-size: 16px;
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget{
    margin-bottom:3%!important;
}

/* Footer text content */
#abt-txt{
    margin-left: -72%;
    width: 85%;
   /* margin-top: 9%;*/
}

/* Footer Menu 3rd column */
#footer-widgets .footer-widget li:before{
    display:none;
}

#menu-footer-menu{
    display: block;
    width: 100%;
    text-align: left;
    font-family: 'futuraheavy';
    font-size: 16px;
}

#nav_menu-5{
    margin-left:45%;
}

/* social media icon */
#soc-ico{
    display:flex!important;
}

#soc-ico a{
    font-size: 26px;
}

.soc-fb{
    margin-right: 10%;
}

@media only screen and (max-width: 1378px) {
    #abt-txt{
        margin-left: -60%;
    }
}

@media only screen and (max-width: 1190px) {
    #abt-txt{
        margin-left: -20%;
        width: 100%;
    }
    #nav_menu-5{
        margin-left: 33%;
    }
    #main-footer #footer-widgets div.footer-widget:first-child>div:first-child img{
        width:160px;
    }
    .et_pb_gutters3.et_pb_footer_columns4 .footer-widget{
        width: 23.875%;
    }
}

@media only screen and (max-width: 980px) {
	#main-footer {
		padding: 0;
	}

	#main-footer #footer-widgets {
		padding: 0;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column-reverse;
	}

	#main-footer #footer-widgets div.footer-widget {
		width: 100%!important;
		margin: 0;
	}

	#main-footer #footer-widgets div.footer-widget:first-child {
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
                flex-direction: row;
                justify-content: center;
	}

	#main-footer #footer-widgets div.footer-widget:first-child>div:first-child {
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;
	}

	#main-footer #footer-widgets div.footer-widget:first-child>div:last-child {
		margin: 10px 0!important;
		margin-top: 40px!important;
    }
    
  /* Footer text content */
    #abt-txt{
        display:none;
    }

    /* Footer Menu 3rd column */
    #main-footer #footer-widgets div.footer-widget{
        display:none;
    }

    /* contact detials */
    #soc-ico{
        display:flex!important;
        justify-content: center;
    }

    .et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget{
        text-align: center;
    }

    #main-footer #footer-widgets div.footer-widget:last-child{
        display:flex;
        justify-content:center;
    }

    /* Logo */
    #main-footer #footer-widgets div.footer-widget:first-child>div:first-child img{
        width:200px;
    }

    .footer-widget:nth-child(n){
        margin: 0 7.5% 3.5% 0!important;
    }

    /* footer widget */
    .et_pb_gutters3.et_pb_footer_columns4 .footer-widget{
        width: 20.875%;
    }
}
